import React from 'react';
export default function AreaChartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M866-263 469-572 310-350 95-522v-208l179 134 201-280 214 170h177zM95-135v-311l228 181 160-221 383 299v52z" })));
}
